.filter-header-text, .filter-header-text:focus{
    flex: 1;
    padding: 0;
    color: white;
    background-color: transparent;
    border: none;
    box-shadow: none;
    text-align: center;
    font-size: 16px;
    min-width: 0;
}
